Subject: FVWM: a bug in fvwm?

From: ILYA SANDLER <[email-masked]>
Date: Fri, 1 Aug 1997 09:50:55 -0400 (EDT)

Hi, 
I'm running fvwm2-95 (v.2.043a, the same problem is also present
in fvwm1.24) under XFree3.2 and Linux 2.0.30

fvwm always freezes ( it really freezes, Ctrl-alt-bckspace doesn't
help, and switching to other virtual consoles doesn't work, so I have to
reset the computer)under the following circumstances

If I open a ppp connection, run a program on a remote
host which sends its window to my desktop, and then, without
quitting the remotely executed program, close the connection,
the remote program's window doesn't disappear, instead, any
attempt to "touch" this window (eg click on it, click on the title,
iconify, deiconify, delete, etc) causes fvwm to freeze...

The problem doesn't exist under twm, so it is probably bug
in fvwm, not in X server itself.....

Thanks for your time and attention

Ilya Sandler
[email-masked]

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].